# unicode.h File Reference

Character mapping for using Unicode characters in OTTD. More...

Go to the source code of this file.

## Data Structures
struct | DefaultUnicodeMapping
## Enumerations
enum | { CLRA = 0, CLRL = 1 }
## Variables
static const DefaultUnicodeMapping | _default_unicode_map []

## Detailed Description

Character mapping for using Unicode characters in OTTD.

Definition in file unicode.h.

## Enumeration Type Documentation

anonymous enum

Enumerator:

  CLRA | Identifier to clear all glyphs at this codepoint.
  CLRL | Identifier to clear glyphs for large font at this codepoint.

Definition at line 17 of file unicode.h.